/*
PANELS ON INDEX PAGES, right column
 this affects both the quick-links and the what's new divs 
and any other placed in the teriary div
*/
.sector div.tertiary div {
	margin-top: 10px;
	font-size: 1em;
}

.sector div.tertiary div li {
	font-size: 0.9em;
	line-height: 1.2em;
	padding-bottom: 0;
	padding-top: 5px;
	margin-bottom: 0.3em;
}

.sector div.tertiary div li a {
	margin-bottom: 0;
	display: inline;
}

.sector div.tertiary div li span {
	font-size: 0.85em;
	display: inline;
	padding-left: 0.1em;
}

.sector div.tertiary div H3 {
	margin-top: 10px !important;
}

.sector div.tertiary cite {
	margin-bottom: 0px;
	font-style: normal !important;
}

.sector div.tertiary .more {
	text-align: right;
	font-size: 0.8em;
}

/*PANELS, inconsistent sizing for things in and out of links: fix
match the size of the link text which is 0.8em.
Make the extra information in the span smaller
*/
div.secondary .panel li,
div.secondary links.panel li {
	font-size: 0.8em;
	line-height: 1.2em !important;
	margin-bottom: 0.3em;
}

div.secondary .panel li a {
	font-size: 1em;
}

div.secondary .panel li a span,
div.secondary div li span {
	font-size: 0.9em;
	display: inline;
	padding-left: 0.1em;
}

/* H3 is inside the li, so affected by the 0.8em rule, so set it back to 1em*/
.panel H3 {
	font-size: 1em;
}

/* telephone number is in a span, so make it larger to counteract the  downsizing
0.8em for the li, and 0.9em for the enclosed span */
.panel.contact span {
	font-size: 1em;
}

/* REGISTERS AND LISTS PAGE
the class "reg-lists" has been added to the body tag of the reg and lsist indedx page so that styles can be applied only to that page
/* body.reg-lists-sub is applied to lower level registers and lists pages */

body.reg-lists div.query div.publication ul.results li,
body.reg-lists-sub div.query div.publication ul.results li {
	padding: 0 0;
	margin: 0 0;
}

div.query div.publication ul.results li span.type,
body.reg-lists-sub div.publication ul.results li span.type {
	display: none !important;
}

body.reg-lists div.query div.publication ul.results li h3,
body.reg-lists-sub div.query div.publication ul.results li h3 {
	margin: 4px 0 0;
}

body.reg-lists div.query div.publication ul.results li p,
body.reg-lists-sub div.query div.publication ul.results li p {
	padding: 0 0;
	margin: 0 0 3px 10px;
	font-size: 0.9em !important;
	line-height: 1.2em;
}

/* BACK TO TOP */
div.backtotop a {
	font-size: 12px !important;
}

/* reduce bottom margin of a para when the following list or link paragraph belongs to it
a p has a 20px bottom margin.*/
.preUL, .preul {
	margin-bottom: 10px;
}

.linkpara, .linkPara {
	margin-top: -10px;
}

/* The "other documents" listing has a long series of dynamic queries to catch newly added documents of a new publication type.
The queries, generally have no resutls and report this back, which looks silly 15 times in the page. This rule hides the report of zero results, 
just in this "other doucments" section. On the documetns page the queries are enclosed in a div called "other-documetns"*/

div.other-documents p.criteria {
	display: none;
}

/*
Modify the layout of the omar lists put out by the cgi script.

enclosing div has the class omar-output 
ul has the class omar-years
table has the class omar-table

fyi script gives a list with the class fyi-output (it is enclosed in a div omar-output too)
cancelled FYIs are in a table, with same css as omars

Archived omars is a static table, and has been given the same classes so it will match.
*/
ul.omar-years li {
	display: block;
	display: inline;
	border-right: 1px double #ddd;
	padding-right: 4px;
	padding-left: 4px;
}

.omar-output th {
	font-size: 1em;
	font-weight: bold;
}

.omar-output td {
	font-size: 1em;
}

.omar-output ul.fyi-output li {
	margin-left: 0;
	padding-left: 0;
}

/* styles to display the subsections links within the web request form  and when the business views the lists
*/
#IA_SubsectionsList div.column {
	float: left !important;
	padding: 0 0;
	width: 30%;
	margin-right: 2%;
}

#IA_SubsectionsList h4,
#IA_SubsectionsList h5 {
	margin: 0.2em 0em 0em;
	border-bottom: 1px solid #0066CC;
	padding-left: 0.3em;
	font-weight: normal !important;
	clear: none;
}

#IA_SubsectionsList h5 {
	font-size: 95%;
	padding-top: 0.5em;
	font-weight: normal;
	border-bottom: 1px solid #999;
}

#IA_SubsectionsList ul {
	padding: 3px 0 0 0;
	margin: 0;
	border-left: 1px solid #0066CC;
	list-style: none;
	list-style-type: none;
}

.content #IA_SubsectionsList li {
	font-size: 0.9em;
	line-height: 1.2em;
	list-style: none;
	list-style-type: none;
	list-style-image: none;
	background-image: none;
	margin: 0 0 0.4em 0;
	padding: 0 0; /* 7px make room for bullet that will not hide */

}

#IA_SubsectionsList ul ul {
	width: 100%;
	border: none;
	margin: 0;
	list-style-type: none;
	list-style: none;
}

#IA_SubsectionsList li a.ia_subsection_link {
	color: #0066CC !important;
	text-decoration: none;
	padding-left: 0.3em;
	display: block;
}

#IA_SubsectionsList li a.ia_subsection_link:hover {
	color: white !important;
	background-color: #0066CC;
}
